Author Topic: C# API for Unity  (Read 315 times)

Danilo Nishimura

  • Sr. Member
  • ****
  • Posts: 64
  • INSANE Games Lead Technical Artist
Hi there,

Would be nice to have a version of the API dll compatible with Unity.

The DLL would have to be compiled with .netFramework 3.0 or 4.6+, can't have those .Net Core libraries.
I've seen it's a requirement for the MoreLinq lib that you guys are using, so maybe would be necessary to replace or find a workaround for it.

Alexis Vaisse

  • Administrator
  • *****
  • Posts: 138
OK. We should be able to get rid of the MoreLinq lib.
Thanks a lot for the feedback.